@charset "utf-8";
/* CSS Document */
*{
	margin:0;
}
html{
	background-color:#fafafa;
}
body{
	width:900px;
	margin:0 auto;
/*	background:url(images/bg3.jpg);*/
	font-family:Arial, Helvetica, sans-serif;
	color:#102650;
	font-size:16px;

	min-height:100%;
	-webkit-box-shadow: 0 0 10px #888;
	-moz-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #888;
			
}

/*
body{
	background:#111;
	background-image:url(../images/Nueva%20carpeta/06032012086.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	background-attachment:fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
body > * {
	 -moz-opacity:.90;
	 filter:alpha(opacity=90);
	 opacity:.90; 
}
*/


a{color:#F00;}
img{background:url(images/loading.gif) no-repeat center; max-width:100%;}
#header img{background:none; height:100px;}
#header img:hover{opacity:.9}
a:hover{
	text-decoration:underline;
	color:#F00;
}
a img{
	border:none;
}
.wrap{

	padding:15px ;	
	padding-top:0;
	margin-bottom:50px;
	background-color:#fff;
	
/*	min-height: 100%;
	height: auto !important;
	height: 100%;*/

}
.wrap p{
	text-align:justify;

}
#header{
background: #043c6f;
}

#footer {
	text-align:right;
}
#menu {
	font-size:15px;
	border-top:1px solid #084277;
	border-bottom:1px solid #084277;
	background:#102650;
	display:block;
	font-weight:bold;
	padding:5px 0;
}
#menu a{
	text-decoration:none;
}
#sub-menu {
background: rgb(239,188,61); /* Old browsers */
background: -moz-linear-gradient(top, rgba(239,188,61,1) 0%, rgba(226,155,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,188,61,1)), color-stop(100%,rgba(226,155,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(239,188,61,1) 0%,rgba(226,155,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(239,188,61,1) 0%,rgba(226,155,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(239,188,61,1) 0%,rgba(226,155,13,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(239,188,61,1) 0%,rgba(226,155,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efbc3d', endColorstr='#e29b0d',GradientType=0 ); /* IE6-9 */

	border-top:1px solid #C90;
	border-bottom:1px solid #C90;
	padding:5px 0;
}
#menu a {
	margin:0 10px;
	padding:2px 0;
	color:#FFF;
}
#menu a:hover {
	text-decoration:underline;
	color:#F00;
}
#menu li {

	overflow:visible;
	display:inline;
}
#sub-menu div ul{
	padding:0 7px;
	margin:0;	
}
#sub-menu div ul li{
	display:inline;
}
#sub-menu div ul,#sub-menu div ul li a{
	color:inherit;
	font-weight:bold;
	font-size:13px;
}
#botones{
	text-align:center;
	margin-bottom:30px;
}
#container{
	border-bottom:1px solid #CCC;
	border-top::px solid #CCC;
	width:100%;
	padding:10px 0;
}
img#principal{
	margin:20px 0;	
}
#enlaces a img{
	margin:10px;
/*	border-radius:2px;*/
}



.map{
	border-radius:2px;
	max-width:100%;
}
#enlaces a img:hover, table.floraciencias tr td img:hover{
	opacity:0.8;
}
#main{
	overflow:hidden;
	margin-bottom:10px;
	width:100%;
}
#main h2{
	font-size:24px;
	text-align:center;
	margin:15px 0;
}
#main > h4{
	margin:5px 0;
	margin-top:10px;
}
#main > ul, #main > ol{
	margin:5px 0;
}
#main > p{
	text-align:justify;
	margin:5px 0;
}
#main h2 a {
	color:inherit;
}
div.content{
	margin:5px 0;
}
div.content > div {
	margin-top:10px;
}
#description {
	width:70%;
	float:left;
	overflow:hidden;
	text-align:justify;
}
#description p, #description h3 {
	margin:5px 20px;
	padding:0;
}
#description a{
	color:#090;
}
#description div{
	margin-bottom:20px;
}
#description img {
	border:1px solid #DDD;
	display:block;
	max-height:90%;
	max-width:90%;
	margin:10px;
	margin-left:30px;
}
#index {
	width:30%;
	float:left;
	height:450px;
	overflow:scroll;
	overflow-x:hidden;
}
#index li{
	margin:5px 0;
	list-style-type:none;
}
#index li a{
	font-weight:bold;
	cursor:pointer;
}
#index ul{
	margin:0;
	padding:0;
	margin-right:10px;
}
#escoge {
	margin-bottom:20px;	
}
div.description-hidden{
	display:none;
}
table.floraciencias{
	width:100%;
	text-align:center;
}
table.floraciencias tr td, #index li{
	padding:10px;
	margin:5px 0;
	background-color:#F4F4F4;
	border:1px solid #DDD;
	color:#inherit;
	border-radius:2px;
}
table.floraciencias tr td a, #index li a{
	color:inherit;
	text-decoration:underline;
}
table.floraciencias tr td a:hover, #index li a:hover{
	text-decoration:underline;
	color:#F00;
}

table.floraciencias tr th{
	background-color:#102650;
	color:#FFF;
	padding:15px;
	margin:5px 0;
	border-radius:2px;
	border:1px solid #036;
}
table.floraciencias tr td img {
	border:1px solid #EEE;
}
.floraciencias-description-img{
	width:450px;
	overflow:auto;
	margin:0;
	padding:0;
}
.floraciencias-description-img p{
	margin:0 10px;
}
.floraciencias-description-img a{
	font-weight:bold;
	color:#FF0000;
	text-decoration:underline;
}
div.floraciencias-description {
	overflow:auto;
	margin-bottom:10px;
	width:420px;
	float:right;
}
div.floraciencias-description p{
	margin:0 10px;
	margin-bottom:3px;
	text-align:justify;	
}
ol.publications > li{
	font-weight:bold;
}
ol.publications ul p {
margin:0;	
}
ol.publications ul{
	padding:0;
	margin:0;
	margin-bottom:5px;
}
ol.publications ul li{
	list-style:none;
}

/* mapa */
div#screenshot {
	position:absolute;
	border:2px solid #102650;
	background:#102650;
	display:none;
	color:#fff;
	overflow:auto;
	font-size:12px;
	font-weight:bold;
	opacity:.9;
}
div#screenshot img{
	float:left;
	margin:0;
	padding:0;
}
div#screenshot p {
	clear:left;
	padding:5px;
	text-align:center;
}
/* slider*/
#slider {
    width: 430px; /* important to be same as image width */
    height: 323px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin-bottom:20px;
	border:1px solid #CCC;	
}
#slider #prev_button, #slider #next_button{
	position:absolute;
/*	background-color:#102650;
	color:#fff;*/
	height:22px;
	width:22px;
	background:none;
	background-color:#FFF;
	font-size:12px;
	opacity:.6;
	border:1px solid #ccc;
	cursor:pointer;
	padding:1px;
}
#slider #next_button{
	bottom:5px;
	right:5px;
}
#slider #prev_button{
	bottom:5px;
	left:5px;
}
#slider #prev_button:hover, #slider #next_button:hover{
	opacity:.93;
}

#slider #sliderContent {
	padding:0;
    width: 430px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
#slider .sliderImage {
    float: left;
    position: relative;
	display: none;
}


#slider .clear {
	clear: both;
}
#slider .top {
	top: 0;
	left: 0;
}
#slider .bottom {
	bottom: 0;
    left: 0;
}
#slider ul { list-style-type: none;}
img[alt=oculto]{display:none;}
button{	padding:5px;}


.publicacion_container{
	width:100%;
	height:200px;
	border:solid 1px #084277;
	margin:5px auto;
	
}

.imagen_publicacion{
	float:left;
	width:154px;
	height:200px;
	
}

.descripcion{
	text-align:center;
	font-size:24px;
	width:100%;
	margin-top:20px;
	
}

.download{
	margin-top:30px;
	width:100%;
	height:100px;
	text-align:center;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
	
}

.download a{
	text-decoration:none;
}

.download a:hover{
	color:#FFB700;
}

.autores{
	width:100%;
	text-align:center;
	font-size:18px;
	margin-top:-25px;
}

